<!doctype html>
<html>
  <head>
    <meta name="viewport" content="width=device-width" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <title>Password Reset Email - Emailing / Template</title>
    <style>
      body {
        background: #F4F5F7;
        font-family: sans-serif;
        -webkit-font-smoothing: antialiased;
        line-height: 1.4;
        margin: 0;
        padding: 0;
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%; 
      }
      img {
        border: none;
        -ms-interpolation-mode: bicubic;
        max-width: 100%; 
      }
    </style>
	</head>
	<body leftmargin="0" marginwidth="0" topmargin="0" marginheight="0" offset="0" bgcolor="#F4F5F7" style="background: #F4F5F7;">
		<table align="center" valign="top" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" bgcolor="#F4F5F7" style="padding: 0; margin: 0; width: 100%; background: #F4F5F7">
			<tr><td height="30" style="height: 30px;">&nbsp;</td></tr>
			<tr>
				<td align="center" valign="top">
				</td>	
			</tr>
			<tr><td height="20" style="height: 20px;">&nbsp;</td></tr>
			<tr>
				<td align="center" valign="top">
					<table align="center" valign="top" border="0" cellpadding="0" cellspacing="0" width="600" bgcolor="#ffffff" style="max-width: 600px; background: #ffffff">
						<tr>
							<td height="70" style="height: 70px; background-color: #660e99; background-image: linear-gradient(-45deg, #A55BFF, #660e99);">
								<table valign="top" border="0" cellpadding="0" cellspacing="0">
									<tr>
										<td width="40" style="width: 40px">&nbsp;</td>
										<h2 width="520" style="width: 520px" align="left">
											IndiaMart
										</52>
										<td width="40" style="width: 40px">&nbsp;</td>
									</tr>
								</table>
							</td>
						</tr>
						<tr>
							<td height="50" style="height:50px">&nbsp;</td>
						</tr>
						<tr>
							<td align="center" valign="top">
								<table border="0" cellpadding="0" cellspacing="0" width="480" style="max-width: 480px; background: #ffffff;">
									<tr>
										<td>
											<h1 style="font-family: Arial, Helvetica; font-size: 24px; color: #010E28; margin: 0; margin-bottom: 10px; padding: 0; line-height: 30px;">
												Forgot your password?
											</h1>
										</td>
									</tr>
									<tr>
										<td>
											<p style="font-family: Arial, Helvetica; font-size: 18px; color: #6a767c; margin: 0; padding: 0; line-height: 30px;">
                        Not to worry, we got you! Let's get you new password.
                      </p>
										</td>
									</tr>
									<tr>
										<td height="30" style="height: 30px; line-height: 0">&nbsp;</td>
									</tr>
									<tr>
										<td>
											<a 
												href= '<%= process.env.BASE_URL %>/admin/user/new/password/view/<%= token %>'
												style="width: 280px; border-radius: 8px; border-style: solid; border-width: 3px; border-color: #660e99; color: #660e99; height: 55px; line-height: 55px; text-align: center; font-weight: bold; display: block; text-decoration: none;">
												Reset my password
											</a>
										</td>
									</tr>
									<tr><td height="30" style="height: 30px; line-height: 0 ">&nbsp;</td></tr>
									<tr>
										<td>
											<p style="font-family: Arial, Helvetica; font-size: 12px; color: #6a767c; margin: 0; margin-bottom: 10px; padding: 0; line-height: 20px; text-align: center;">
												or  
                      </p>
											<p style="font-family: Arial, Helvetica; font-size: 12px; color: #6a767c; margin: 0; padding: 0; line-height: 20px; text-align: left;">
												You can reset password using url:  <a href="<%= process.env.BASE_URL %>/admin/user/new/password/view/<%= token %>" style="color: #010E28"><%= process.env.BASE_URL %>/admin/user/new/password/view/<%= token %></a>
                      </p>
										</td>
									</tr>
									<tr><td height="60" style="height: 60px; line-height: 0">&nbsp;</td></tr>
									<tr>
										<td>
											<p style="font-family: Arial, Helvetica; font-size: 12px; color: #6a767c; margin: 0; padding: 0; line-height: 20px;">
												If you didn't mean to reset your password, then you can just ignore this email - your password will not change.
											</p>
										</td>
									</tr>
								</table>	
							</td>
						</tr>
						<tr>
							<td height="50" style="height:50px">&nbsp;</td>
						</tr>
					</table>	
					<!-- FOOTER -->
					<table align="center" valign="top" border="0" cellpadding="0" cellspacing="0" width="600">
						<tr>
							<td height="30" style="height:30px">&nbsp;</td>
						</tr>
						<tr>
							<td align="center" valign="top">
							</td>
						</tr>
					</table>
					<!-- END FOOTER -->
				</td>
			</tr>
			<tr><td height="40">&nbsp;</td></tr>
		</table>
  </body>
</html>